

<div class="lanesGraph graphMain marginTop">


    <!--<div class="graphTitle subTitle marginBtm">Lane Analytics</div>

    <div class="controls">
        <div class="graphToggle midBlock marginRgt">
            <label class="">
                <div class="radio midBlock">
                    <input type="radio" name="lanes" ng-model="graphCheckboxValue.historicalData.laneWiseData.zoneValues.zone1" ng-click="fetchLaneWiseGraphBySelectedZones()">
                    <div class="box"></div>
                </div>
                <div class="txt midBlock">Zone 1</div>
            </label>
            <label class="">
                <div class="radio midBlock">
                    <input type="radio" name="lanes" ng-model="graphCheckboxValue.historicalData.laneWiseData.zoneValues.zone2" ng-click="fetchLaneWiseGraphBySelectedZones()">
                    <div class="box"></div>
                </div>
                <div class="txt midBlock">Zone 2</div>
            </label>
            <label class="">
                <div class="radio midBlock">
                    <input type="radio" name="lanes" ng-model="graphCheckboxValue.historicalData.laneWiseData.zoneValues.zone3" ng-click="fetchLaneWiseGraphBySelectedZones()">
                    <div class="box"></div>
                </div>
                <div class="txt midBlock">Zone 3</div>
            </label>
        </div>

        <div class="dropDown small marginLeft midBlock round">
            <div data-init="0" class="head lightGreyBack">
                <div class="headTitle">Area Spline</div>
                <img class="sign" alt="down" src="images/downArrow.png">
            </div>
            <ul class="list" style="">
                <li ng-click="chartTypeUpdate('areaspline','.lanesData','.areaSpline')">Area Spline</li>
                <li ng-click="chartTypeUpdate('column','.lanesData','.areaSpline')">Column</li>
                <li ng-click="chartTypeUpdate('spline','.lanesData','.areaSpline')">Spline</li>
                <li ng-click="chartTypeUpdate('area','.lanesData','.areaSpline')">Spark Line</li>
            </ul>
        </div>
        <div class="dropDown small midBlock marginLeft round">
            <div data-init="0" class="head lightGreyBack">
                <div class="headTitle">Speed</div>
                <img class="sign" alt="down" src="images/downArrow.png">
            </div>
            <ul class="list" style="">
                <li ng-click="fetchZoneRoadAnalyticsDataByType('speed')">Speed</li>
                <li ng-click="fetchZoneRoadAnalyticsDataByType('timeHeadway')">Time Headway</li>
                <li ng-click="fetchZoneRoadAnalyticsDataByType('spaceHeadway')">Space Headway</li>
                <li ng-click="fetchZoneRoadAnalyticsDataByType('flow')">Flow</li>
            </ul>
        </div>
    </div>

    <div class="lanesData">
        <div class="graphBox">
            <area-Spline x="xAxisColumn" y="laneYAxis1" legend="true" xlabel="false" ylabel="false" grid="0"
                         id="indLane1"></area-Spline>
            <div class="dataMsg" ng-show="loader.vehicleAnalyticsLaneGraph"></div>
        </div>

        <div class="graphBox">
            <area-Spline x="xAxisColumn" y="laneYAxis2" legend="true" xlabel="false" ylabel="false" grid="0"
                         id="indLane2"></area-Spline>
            <div class="dataMsg" ng-show="loader.vehicleAnalyticsLaneGraph"></div>
        </div>
        <div class="graphBox">
            <area-Spline x="xAxisColumn" y="laneYAxis3" legend="true" xlabel="false" ylabel="false" grid="0"
                         id="indLane3"></area-Spline>
            <div class="dataMsg" ng-show="loader.vehicleAnalyticsLaneGraph"></div>
        </div>

        <div class="graphBox">
            <area-Spline x="xAxisColumn" y="laneYAxis4" legend="true" xlabel="false" ylabel="false" grid="0"
                         id="indLane4"></area-Spline>
            <div class="dataMsg" ng-show="loader.vehicleAnalyticsLaneGraph"></div>
        </div>

        <div class="graphBox">
            <area-Spline x="xAxisColumn" y="laneYAxis5" legend="true" xlabel="true" ylabel="false" grid="0"
                         id="indLane5"></area-Spline>
            <div class="dataMsg" ng-show="loader.vehicleAnalyticsLaneGraph"></div>
        </div>
    </div>-->
  <div ng-include="'templates/includes/laneWiseChart.html'"></div>

</div>


<!--<div class="zoneGraph borderTop graphMain marginBtm">-->
    <!--<div class="graphTitle subTitle marginBtm">Zone Analytics</div>-->

    <!--<div class="controls marginBtm">-->
        <!--<div class="graphToggle midBlock marginRgt">-->
            <!--<label class="">-->
                <!--<div class="checkbox midBlock">-->
                    <!--<input type="checkbox" checked>-->
                    <!--<div class="box"></div>-->
                <!--</div>-->
                <!--<div class="txt midBlock">Lane 1</div>-->
            <!--</label>-->
            <!--<label class="">-->
                <!--<div class="checkbox midBlock">-->
                    <!--<input type="checkbox" checked>-->
                    <!--<div class="box"></div>-->
                <!--</div>-->
                <!--<div class="txt midBlock">Lane 2</div>-->
            <!--</label>-->
            <!--<label class="">-->
                <!--<div class="checkbox midBlock">-->
                    <!--<input type="checkbox" checked>-->
                    <!--<div class="box"></div>-->
                <!--</div>-->
                <!--<div class="txt midBlock">Lane 3</div>-->
            <!--</label>-->
            <!--<label class="">-->
                <!--<div class="checkbox midBlock">-->
                    <!--<input type="checkbox" checked>-->
                    <!--<div class="box"></div>-->
                <!--</div>-->
                <!--<div class="txt midBlock">Lane 4</div>-->
            <!--</label>-->
            <!--<label class="">-->
                <!--<div class="checkbox midBlock">-->
                    <!--<input type="checkbox" checked>-->
                    <!--<div class="box"></div>-->
                <!--</div>-->
                <!--<div class="txt midBlock">Lane 5</div>-->
            <!--</label>-->
        <!--</div>-->
        <!--<div class="dropDown small marginLeft midBlock round">-->
            <!--<div data-init="0" class="head lightGreyBack">-->
                <!--<div class="headTitle">Area Spline</div>-->
                <!--<img class="sign" alt="down" src="images/downArrow.png">-->
            <!--</div>-->
            <!--<ul class="list" style="">-->
                <!--<li ng-click="chartTypeUpdate('areaspline','.zoneGraph','.areaSpline')">Area Spline</li>-->
                <!--<li ng-click="chartTypeUpdate('column','.zoneGraph','.areaSpline')">Column</li>-->
                <!--<li ng-click="chartTypeUpdate('spline','.zoneGraph','.areaSpline')">Spline</li>-->
                <!--<li ng-click="chartTypeUpdate('area','.zoneGraph','.areaSpline')">Spark Line</li>-->
            <!--</ul>-->
        <!--</div>-->
        <!--<div class="dropDown small midBlock marginLeft round">-->
            <!--<div data-init="0" class="head lightGreyBack">-->
                <!--<div class="headTitle">Speed</div>-->
                <!--<img class="sign" alt="down" src="images/downArrow.png">-->
            <!--</div>-->
            <!--<ul class="list" style="">-->
                <!--<li ng-click="fetchWholeZoneAnalyticsByType('occupancy')"> Speed</li>-->
                <!--<li ng-click="fetchWholeZoneAnalyticsByType('occupancy')">Occupancy</li>-->
            <!--</ul>-->
        <!--</div>-->
    <!--</div>-->
    <!--<div class="graphBox">-->
        <!--<spline-graph x="xAxis" y="yAxis" legend="false" xlabel="true" ylabel="true" grid="1"></spline-graph>-->
        <!--<div class="dataMsg"></div>-->
    <!--</div>-->
<!--</div>-->

